Subject: [BEHAVE] FW: New Version Notification for draft-ietf-behave-ipfix-nat-logging-03.txt

From: "Senthil Sivakumar (ssenthil)" <[email-masked]>
Date: Tue, 11 Feb 2014 01:08:27 +0000

This draft in now in sync with the syslog and MIB drafts. There are no
known open issues at this time.

Senthil

On 2/10/14 7:53 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-ietf-behave-ipfix-nat-logging-03.txt
>has been successfully submitted by Senthil Sivakumar and posted to the
>IETF repository.
>
>Name:		draft-ietf-behave-ipfix-nat-logging
>Revision:	03
>Title:		IPFIX Information Elements for logging NAT Events
>Document date:	2014-02-11
>Group:		Individual Submission
>Pages:		21
>URL:            
>http://www.ietf.org/internet-drafts/draft-ietf-behave-ipfix-nat-logging-03
>.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-ietf-behave-ipfix-nat-logging/
>Htmlized:       
>http://tools.ietf.org/html/draft-ietf-behave-ipfix-nat-logging-03
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-ietf-behave-ipfix-nat-logging-03
>
>Abstract:
>   NAT devices are required to log events like creation and deletion of
>   translations and information about the resources it is managing.  The
>   logs are required in many cases to identify an attacker or a host
>   that was used to launch malicious attacks and/or for various other
>   purposes of accounting.  Since there is no standard way of logging
>   this information, different NAT devices behave differently and hence
>   it is difficult to expect a consistent behavior.  The lack of a
>   consistent way makes it difficult to write the collector applications
>   that would receive this data and process it to present useful
>   information.  This document describes the information that is
>   required to be logged by the NAT devices.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>